|  | Home | Documentation | wsa5__MetadataType Struct Reference updated Thu Mar 21 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
wsa5__MetadataType Struct Reference

"http://www.w3.org/2005/08/addressing":MetadataType is a complexType. More...

`#include <wsa5.h>`

## Public Attributes
int | __size
_XML * | __any
_XML | __anyAttribute
| Catch any attribute content in XML string. More...

## Detailed Description

"http://www.w3.org/2005/08/addressing":MetadataType is a complexType.

## Member Data Documentation

_XML* wsa5__MetadataType::__any

Catch any element content in XML string.

_XML wsa5__MetadataType::__anyAttribute

Catch any attribute content in XML string.

TODO: <anyAttribute namespace="##other"> Schema extensibility is user-definable. Consult the protocol documentation to change or insert declarations. Use wsdl2h option -x to remove this attribute.

int wsa5__MetadataType::__size

TODO: <any namespace="##any" minoccurs="0" maxoccurs="unbounded"> Schema extensibility is user-definable. Consult the protocol documentation to change or insert declarations. Use wsdl2h option -x to remove this element. Use wsdl2h option -d to use xsd__anyType DOM. Size of the dynamic array of XML is 0..unbounded

The documentation for this struct was generated from the following file:

- wsa5.h